Bug 3269 - readline not executable
Summary: readline not executable
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-04 16:06 UTC by Steve Wills
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-15 22:34:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Wills 1999-06-04 16:06:22 UTC
in RedHat/instimage/lib, the libreadline.so.3.0 lib is not
executable.

Comment 1 David Lawrence 1999-06-04 21:48:59 UTC
This is true.

Comment 2 Bill Nottingham 1999-07-15 22:34:59 UTC
fixed in the latest install image, available in next rawhide.


Note You need to log in before you can comment on or make changes to this bug.